Jump to content

downgrade from 2.03 , 1.32 rom to 1.31 possible now!


Guest ryancy

Recommended Posts

Guest zabak
it does not matter what region your ROM is from, as long as its 2.02, 2.03 or 1.32 it works.

oh thats great. It may sound noobish but Any step by step guide to unroot and make it look original just in case froyo update arises and we need to upgrade.??

Edited by zabak
Link to post
Share on other sites
Guest SiMSiMoN

Working for me.

Was in 1.32 Vodafone FR branded version, now in 1.31.405.5 and rooted with Cyanogen 6.0.0RC1 (2.2 FroYo based)

Thanks for u'r worl, well done !

Simon

Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.